@font-face {
	font-family: 'play-icons';
	src:url('fonts/play-icons.eot?8a1dbz');
	src:url('fonts/play-icons.eot?#iefix8a1dbz') format('embedded-opentype'),
		url('fonts/play-icons.woff?8a1dbz') format('woff'),
		url('fonts/play-icons.ttf?8a1dbz') format('truetype'),
		url('fonts/play-icons.svg?8a1dbz#play-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="play-icon-"], [class*=" play-icon-"] {
	font-family: 'play-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.play-icon-print-page:before {
	content: "\e61f";
}

.play-icon-Tick2:before {
	content: "\e61e";
}

.play-icon-trip-advisor:before {
	content: "\e61d";
}

.play-icon-Instagram:before {
	content: "\e618";
}

.play-icon-Share:before {
	content: "\e619";
}

.play-icon-Note:before {
	content: "\e61a";
}

.play-icon-Pencil:before {
	content: "\e61b";
}

.play-icon-Tick:before {
	content: "\e61c";
}

.play-icon-grid:before {
	content: "\e601";
}

.play-icon-nav-list:before {
	content: "\e606";
}

.play-icon-updown-arrow:before {
	content: "\e617";
}

.play-icon-cross:before {
	content: "\e605";
}

.play-icon-plus:before {
	content: "\e600";
}

.play-icon-pencil:before {
	content: "\e602";
}

.play-icon-map:before {
	content: "\e603";
}

.play-icon-tag:before {
	content: "\e604";
}

.play-icon-phone:before {
	content: "\e607";
}

.play-icon-mouse:before {
	content: "\e608";
}

.play-icon-mail:before {
	content: "\e609";
}

.play-icon-location:before {
	content: "\e60a";
}

.play-icon-eye:before {
	content: "\e610";
}

.play-icon-cross2:before {
	content: "\e611";
}

.play-icon-bookmark:before {
	content: "\e612";
}

.play-icon-twitter:before {
	content: "\e60b";
}

.play-icon-facebook:before {
	content: "\e60c";
}

.play-icon-googleplus:before {
	content: "\e60d";
}

.play-icon-arrow-left:before {
	content: "\e613";
}

.play-icon-arrow-down:before {
	content: "\e614";
}

.play-icon-arrow-up:before {
	content: "\e615";
}

.play-icon-arrow-right:before {
	content: "\e616";
}

.play-icon-times:before {
	content: "\f00d";
}

.play-icon-arrows-v:before {
	content: "\f07d";
}

.play-icon-map2:before {
	content: "\e60e";
}

.play-icon-play:before {
	content: "\e60f";
}

